/* CSS Document */

/* Inherited Galleries on regular pages */
table.gallery_complex { width:675px; border-collapse:collapse; }
table.gallery_complex td { }
td.gallery_complex_text { background-color:#f7f1e3 !important; padding:10px !important; }
td.gallery_complex_thumbnail { background:#f4fde8; padding:10px !important; text-align:center !important; vertical-align:middle !important; border-bottom:1px solid white !important;}
td.gallery_complex_thumbnail img { border:1px solid white !important; vertical-align:middle !important; padding:0px;}
td.gallery_complex_micros { background-color:#f4fde8 !important; border-top:1px solid #f1f0f5 !important; border-bottom:1px solid white !important;}
td.gallery_complex_micros img { border:1px solid white !important; padding:0px;}
td.gallery_complex_micros td { vertical-align: middle;}
div.gallery_complex_title { padding:2px 4px; background-color:#f4fde8 !important; font-weight:bold !important; color:#354a67 !important; }
div.gallery_complex_desc { padding: 2px 4px; color:#5b677c !important; }
td.gallery_complex_subdirs { background-color:#f7f1e3 !important; padding:10px !important; border-top:1px solid white !important; }


/* Gallery PopUp */
body{}
table.gallery_popup{  width:100%}
table.gallery { width:100%; margin: 20px 0px 0px 0px; }
table.gallery tr{height:200px} 
table.gallery td { padding:8px; border: 1px solid #fff; text-align:center; }
tr.galleryheader
{ background:#8d0a17; color:#FFFFFF;}

tr.galleryheader td.gallerytitle span {color:#FFFFFF;}

tr.galleryfooter { background:#8d0a17; font-weight:bold; color:#FFFFFF;}

tr.galleryfooter td { color:#FFFFFF;}

tr.galleryfooter strong { background:#b41221; padding:2px; color:#FFFFFF;}
tr.galleryfooter a { color:#FFFFFF;}
tr.galleryfooter a:hover {color:#FFFFFF; text-decoration:underline;}

td.gallerytitle
{ font-size:14px;
  font-weight:bold;
  color:#FFFFFF;}

div.gallery_title { color:#484848; font-size:20px; font-weight:bold; text-align:right; height:60px; padding:25px 30px 0 0px;}
div.gallery_title span { color:#fafafa; font-size:18px; font-weight:bold;}

td.left, td.right { width:100px; padding:204px 0px 0px 20px;; text-align:left;}

div.gallery_imgs { width:602px; height:500px; padding-top:25px; text-align:center;}
div.gallery_imgs img { border:1px solid #FFFFFF; width:610px}

div.gallery_hits { padding-top:3px; height:24px; color:#cececf; text-align:center;}
div.gallery_hits strong { color:#ffffff;}
div.gallery_hits a { color:#cececf;}

div.slideshow-container { height:382px !important; background:url(/inc/vws/budapest/imgs/bg/bg_slideshow_img.png) no-repeat bottom center}
div.slideshow img { border:1px solid #cccccc !important; background:#FFFFFF !important; padding:2px; clear:both;}